## mender-setup 1.0.0

=== debian/changelog ===
mender-setup (1.0.0-1+ubuntu+noble) stable; urgency=medium

  * Release 1.0.0-1+ubuntu+noble. See online docs for complete changelog

 -- root <root@228e0bf57ee6>  Tue, 09 Sep 2025 11:51:47 +0000
