## mender-setup 1.0.1

=== debian/changelog ===
mender-setup (1.0.1-1+ubuntu+noble) stable; urgency=medium

  * Release 1.0.1-1+ubuntu+noble. See online docs for complete changelog

 -- root <root@89a8d2d9e2d5>  Fri, 19 Dec 2025 12:48:17 +0000
