## mender-setup 1.0.2

=== debian/changelog ===
mender-setup (1.0.2-1+ubuntu+noble) stable; urgency=medium

  * Release 1.0.2-1+ubuntu+noble. See online docs for complete changelog

 -- root <root@5271e27b069d>  Fri, 19 Dec 2025 15:00:49 +0000
