## mender-setup 1.0.3

=== debian/changelog ===
mender-setup (1.0.3-1+ubuntu+noble) stable; urgency=medium

  * Release 1.0.3-1+ubuntu+noble. See online docs for complete changelog

 -- root <root@02741304ccbf>  Wed, 14 Jan 2026 12:57:45 +0000
