## mender-setup 1.1.0~git20250617.9fef576

=== debian/changelog ===
mender-setup (1.1.0~git20250617.9fef576-1+ubuntu+noble+builder1963538112) experimental; urgency=medium

  * Release 1.1.0~git20250617.9fef576-1+ubuntu+noble+builder1963538112.
    See online docs for complete changelog

 -- root <root@f4ce0810449c>  Sun, 03 Aug 2025 20:17:51 +0000
