## mender-setup 1.1.0~git20250804.67593b1

=== debian/changelog ===
mender-setup (1.1.0~git20250804.67593b1-1+ubuntu+noble+builder2032845207) experimental; urgency=medium

  * Release 1.1.0~git20250804.67593b1-1+ubuntu+noble+builder2032845207.
    See online docs for complete changelog

 -- root <root@a3f5e9020696>  Wed, 10 Sep 2025 20:17:14 +0000
