## mender-setup 1.1.0~git20250912.7b9c434

=== debian/changelog ===
mender-setup (1.1.0~git20250912.7b9c434-1+ubuntu+noble+builder2082176904) experimental; urgency=medium

  * Release 1.1.0~git20250912.7b9c434-1+ubuntu+noble+builder2082176904.
    See online docs for complete changelog

 -- root <root@7fca08219fbf>  Sun, 05 Oct 2025 20:40:22 +0000
