## mender-setup 1.1.0~git20251006.0edfbc5

=== debian/changelog ===
mender-setup (1.1.0~git20251006.0edfbc5-2+ubuntu+noble+builder2092099627) experimental; urgency=medium

  * Release 1.1.0~git20251006.0edfbc5-2+ubuntu+noble+builder2092099627.
    See online docs for complete changelog

 -- root <root@5981e03ef760>  Fri, 10 Oct 2025 07:47:05 +0000
