## mender-setup 1.1.0~git20251101.c04c182

=== debian/changelog ===
mender-setup (1.1.0~git20251101.c04c182-1+ubuntu+jammy+builder2174730615) experimental; urgency=medium

  * Release 1.1.0~git20251101.c04c182-1+ubuntu+jammy+builder2174730615.
    See online docs for complete changelog

 -- root <root@b184e3f6dfc9>  Sun, 23 Nov 2025 20:16:19 +0000
