## mender-setup 1.1.0~git20251218.ce02b75

=== debian/changelog ===
mender-setup (1.1.0~git20251218.ce02b75-1+ubuntu+noble+builder2223060572) experimental; urgency=medium

  * Release 1.1.0~git20251218.ce02b75-1+ubuntu+noble+builder2223060572.
    See online docs for complete changelog

 -- root <root@7b82bf393308>  Thu, 18 Dec 2025 20:16:58 +0000
