## mender-setup 1.1.0~git20251219.06cad05

=== debian/changelog ===
mender-setup (1.1.0~git20251219.06cad05-1+ubuntu+noble+builder2230543024) experimental; urgency=medium

  * Release 1.1.0~git20251219.06cad05-1+ubuntu+noble+builder2230543024.
    See online docs for complete changelog

 -- root <root@75fc878c09c7>  Tue, 23 Dec 2025 20:17:26 +0000
