=== debian/control ===
Source: mender-setup
Maintainer: Mender Team <mender@northern.tech>
Section: admin
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: mender-setup
Architecture: any
Depends: ${misc:Depends}
Description: Mender Setup is a standalone tool to configure the Mender Client. It writes the
 configuration in the Mender Client configuration file `/etc/mender/mender.conf`.
 It guides the user through an interactive wizard to define the required fields for the configuration
 file. All fields can also be specified with command lines options. See `mender-setup --help` for
 more details.
