## mender-setup 1.1.0~git20260105.80da70f

=== debian/changelog ===
mender-setup (1.1.0~git20260105.80da70f-1+ubuntu+noble+builder2248008556) experimental; urgency=medium

  * Release 1.1.0~git20260105.80da70f-1+ubuntu+noble+builder2248008556.
    See online docs for complete changelog

 -- root <root@68197ea61300>  Tue, 06 Jan 2026 20:17:16 +0000
