## mender-setup 1.1.0~git20260107.a605593

=== debian/changelog ===
mender-setup (1.1.0~git20260107.a605593-1+ubuntu+noble+builder2250181196) experimental; urgency=medium

  * Release 1.1.0~git20260107.a605593-1+ubuntu+noble+builder2250181196.
    See online docs for complete changelog

 -- root <root@5396dd508a3f>  Wed, 07 Jan 2026 20:18:11 +0000
