## mender-setup 1.1.0~git20260108.681daeb

=== debian/changelog ===
mender-setup (1.1.0~git20260108.681daeb-1+ubuntu+noble+builder2252445003) experimental; urgency=medium

  * Release 1.1.0~git20260108.681daeb-1+ubuntu+noble+builder2252445003.
    See online docs for complete changelog

 -- root <root@78bbae58b3c4>  Thu, 08 Jan 2026 20:18:05 +0000
