## mender-setup 1.1.0~git20260109.b7dc2d7

=== debian/changelog ===
mender-setup (1.1.0~git20260109.b7dc2d7-1+ubuntu+noble+builder2261058260) experimental; urgency=medium

  * Release 1.1.0~git20260109.b7dc2d7-1+ubuntu+noble+builder2261058260.
    See online docs for complete changelog

 -- root <root@32403570ec56>  Tue, 13 Jan 2026 20:20:20 +0000
