## mender-setup 1.1.0~git20260114.057e6c1

=== debian/changelog ===
mender-setup (1.1.0~git20260114.057e6c1-1+ubuntu+noble+builder2301553844) experimental; urgency=medium

  * Release 1.1.0~git20260114.057e6c1-1+ubuntu+noble+builder2301553844.
    See online docs for complete changelog

 -- root <root@a151a17d32ec>  Mon, 02 Feb 2026 20:20:23 +0000
