## mender-setup 1.1.0~git20260203.22fb21c

=== debian/changelog ===
mender-setup (1.1.0~git20260203.22fb21c-1+ubuntu+noble+builder2325138823) experimental; urgency=medium

  * Release 1.1.0~git20260203.22fb21c-1+ubuntu+noble+builder2325138823.
    See online docs for complete changelog

 -- root <root@e1275f044c52>  Fri, 13 Feb 2026 20:19:03 +0000
